@charset "UTF-8";

#servheader {
	width:98%;
}

#topnews {
	margin-bottom:15px;
}

#topnews #left_cl {
	display:inline;
}

#topnews #left_cl img {
	float:left;
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
}

#topnews .right_cl {
	margin-top:8px;

}

#topnews #head_line_title {
	font-size:14px; 
	font-weight:bold;
	line-height:1.2em;
	display:block;
	margin-top:10px;
}


#topnews #head_line_description,
#topnews #head_line_date {
	display:block;
}

#topnews #head_line_more {
	text-align:right;
	display:block;
	
}
#topnews #head_line_more img {
	text-align:right;
}

#topnews #head_line_more img:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";

}

#topnews {}

#topnews #head_line_date {
	font-size:12px;
	color:#666666;
	margin:10px 0;
}

#topnews {}


#topnews .clear_bar{
	width;600px;
	clear:both;
	height:0;
	line-height:0;
	font-size:0;
}


#mainarea #kanren_news {
	margin-top:15px;
}

#mainarea #kanren_news ul#news_list {
	margin:10px 0;
}

#mainarea #kanren_news ul#news_list li {
	float:none;
	display:block;
	margin:5px 10px;
	color:#666666;
	
}

#mainarea #kanren_news #news_list li a  {}



#keizai_area {
	margin-bottom:15px;
}

#keizai_area .in_border {
	border:1px solid #cccccc;
	border-top:none;
}

#keizai_area #keizai_news {
	padding:5px;
}

#keizai_area #keizai_news li {
	color:#666666;
	margin:3px 0;
	font-size:10px;
}



div#contentHeader {
	margin-bottom:10px;
}
div#contentTitle {
	padding:0 10px;
	height:31px;
	background:url(../img/bar.gif) no-repeat 0 0;
}
div#contentTitle span {
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	line-height:31px;
}
div#contentTitle img {
	float:right;
	padding-top:6px;
}

/* clearfix
-------------------------------------------------------- */
* html div#contentTitle {
	zoom:1;
}

*+html div#contentTitle {
	zoom:1;
}
div#contentTitle:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
